#Wed Apr 02 17:07:48 UTC 2025
Body=Tussen {0} en {1} heeft {2} {3} de doelduur van {4} {5} overschreden.
Heading=SLA-drempel overschreden voor {0} in de {1}-weergave van {2} in Process HQ
NumericBody=Tussen {0} en {1} overschreed {2} {3} de streefduur van {4} {5}.
PercentageBody=Tussen {0} en {1} overschreed {2}% van {3} de doelduur van {4} {5}.
ViewKpi=KPI bekijken
activity=activiteiten hebben
activity.singular=activiteit heeft
alertingTimeFrame.day=dag
alertingTimeFrame.month=maand
alertingTimeFrame.week=week
case=cases hebben
case.singular=case heeft
cases=cases hebben
cases.singular=case heeft
durationUnit.days=dagen
durationUnit.days.singular=dag
durationUnit.hours=uren
durationUnit.hours.singular=uur
durationUnit.minutes=minuten
durationUnit.minutes.singular=minuut
durationUnit.months=maanden
durationUnit.months.singular=maand
durationUnit.seconds=seconden
durationUnit.seconds.singular=seconde
durationUnit.weeks=weken
durationUnit.weeks.singular=week
durationUnit.years=jaren
durationUnit.years.singular=jaar
sequence=reeksen hebben
sequence.singular=reeks heeft
